@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');
/*------------ article ------------*/
.article-list .item .box{
    margin: 0 auto 45px;
    border-bottom: 1px solid #f5f5f5;
    padding-bottom: 35px;
    position: relative;
}
.article-list .item .pic{
    position: relative;
    box-sizing: border-box;
    order: 2;
    width: 100%;
    vertical-align: top;
}
.article-list .item .box:hover .name{
    color: #17a98a;
    text-decoration: underline;
}
.type5 .keyword_box{
    color: #F2856C;
}
.type5 .article-list .pic .mask{
    opacity: 0;
    transition: all .2s;
    position: absolute;
    width: 100%;
    height: 100%;
    color: #fff;
    font-family: 'roboto', sans-serif;
    top: 50%;
    font-size: 13px;
    letter-spacing: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    background: rgba(0,0,0,0.2);
    transition: all .2s;
}
.type5 .article-list .item .box:hover .mask{
    opacity: 1;
}
.type5 .article-list .item .date,
.article-date{
    color: #FFFFFF;
    margin: -25px 0 13px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background: #29A38A;
}
.article-date{
    margin:auto;
}
.article-box .article-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    background: #3D9E70;
    color: #fff;
    position: relative;
}
.article-box .article-list .btn.more:hover {
    background: #A7B450;
    color: #fff;
}
.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{
    color: #b5c356;
    border-color: #b5c356;
}
/*------------ keyword_box ------------*/
.keyword_box i{
    font-size: 14px;
    line-height: 14px;
    float: left;
    position: absolute;
    top: 14px;
    left: 0;
}
.keyword_box.detail{
    height: auto;
    margin: 0;
    position: relative;
    padding: 9px 0 9px 25px;
    color: #F2856C;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.5;
}
.type5 .keyword_box.detail ul{
    white-space: normal;
    overflow: inherit;
}
.type5 .keyword li a:hover{
    text-decoration: underline;
    color: #999;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list.type2 .item{
    margin-bottom: 40px;
}
.products-list.type2 .txt{
    background:#fff;
    padding: 20px 24px;
    margin: -55px 0 0 30px;
    z-index:2;
    position:relative;
    border-radius: 0 25px;
    box-shadow: 7px 12px 16px rgba(0, 0, 0,0.05);
}
.products-list.type2 > .item > .box{
    margin: 0 auto 0px;
    box-sizing: border-box;
    transition: all .2s;
    position: relative;
}
.products-list .box .name,.products-list.type2 .name{
    color: #333;
    -webkit-line-clamp: 1;
    font-weight: 500;
    margin: 0 0 2px;
}
.products-list .box:hover .name{
    color: #46a4c5;
}
.products-list.type2 .description,.products-list .description{
    color: #9A9A9A;
   
}
.products-list .box:hover .description{
    
}
.products-list .offers{
    color: #46a4c5;
    margin: 5px 0 2px;
    font-size: 16px;
    text-align: right;
}
.products-list .box.new:before{
    content: '';
    display: block;
    background: url(../../../images/layout01/common/products/news_tag.png);
    width: 45px;
    height: 45px;
    position: absolute;
    z-index: 10;
    left: 20px;
    top: -15px;
}
.products-list .box img{
    display: block;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    width: 100%;
}
.products-list .box .more{
    position: absolute;
    bottom: 0;
    left: 0;
    top: 50%;
    margin: -13px 0 0 0;
    width: 100%;
    padding: 0 40px;
    line-height: 1.2;
    height: 26px;
    text-align: center;
    opacity: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-family: 'Roboto';
    font-size: 16px;
    color: #DDDDDD;
    letter-spacing: 3px;
}
.products-list .mask .more{
    display: block;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: transparent;
    text-align: center;
    line-height: 35px;
    color: #ccc;
    font-size: 18px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
    color:#fff;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    display:none;
}
@media screen and (max-width: 1000px){
    /*列表通用 index、products*/
    .products-list.type2 .item {
        margin-bottom: 25px;
    }
    .products-list.type2 .txt{
        padding: 12px ;
        margin: -50px 0 0 20px;
        z-index:2;
        position:relative;
        border-radius: 0 25px;
        box-shadow: 7px 12px 16px rgba(0, 0, 0,0.05);
    }
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0; 
    }
    .products-list.masonry-list.products-list .item .box{
        margin-bottom: 0px;
    }
    /*!列表通用 index、products*/
}
/*!列表通用 index、products*/
/*列表通用 index、album*/
.album-list{
    margin: 0 -10px;
}
.album-list .item{
    padding: 0 10px;
}
.album-list.type1 .item .box .more:after{
    color: #fff;
    background: #31CAA4;
}
.album-list .item .name{
    color: #29A38A;
}
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left; 
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list.album-list .item .namebox{
    position: relative;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name{
    /*padding-right: 60px;*/
    position: relative;
}
/*!瀑布流*/
/*!列表通用 index、album*/
.album-list.type1 .item .box .more{
    display: none;
}
.album-list .item .name{
    color: #fff;
}
.masonry-list.album-list.type2 .item .box:hover .namebox:after{
    display: none;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.container .masonry-list.album-list .item .name{
    color: #29A38D;
}
.container .masonry-list.album-list .item .box{
    margin-bottom: 20px;
}
.container .masonry-list.album-list.type2 .item .box{
    margin-bottom: 0;
}
.container .masonry-list.album-list .item .namebox{
    position: static;
    background: none;
    opacity: 1;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}
/*列表通用 index、news*/
.news-list .pic:before{
    display: none;
}
.news-list.type4 .item .box{
    transition: all .2s;
    border:unset;
    background: transparent;
}
.news-list .item .box{
    transition: all .2s;
    top: 0;
}
.news-list.type4 .item .box:hover{
     
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list.type4 .item .box:hover .pic img{
   
}
.news-list.type4 .item .date,
.news-date{
    color: #46a4c5;
    font-family:"Josefin Sans", sans-serif;
    font-weight: normal;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
    line-height: 1;
    width: auto;
    height: auto;
    flex-direction: row;
    background: transparent;
}
 
.news-list.type4 .item .date .day{
    display: inline-block;
    width: auto;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 1px;
    font-weight: normal;
    order: 3;
}

.news-list.type4 .date .day:before {
    content: '.';
}
.news-list.type4 .date .month {
    margin-top: 0;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 1px;
    font-weight: normal;
    order: 2;
}
.news-list.type4 .date .years {
    margin-top: 0;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 1px;
    font-weight: normal;
    order: 1;
}

.news-list.type4 .txt {
    padding: 15px 20px 20px;
    background: #fff;
    border-radius: 0px 30px;
    margin: -35px 0px 0px 25px;
    min-height: unset;
    box-shadow: -6px 6px 12px 0px rgba(0, 0, 0, 0.05);
}

.news-list .item .name{
    color: #333;
    -webkit-line-clamp: 1;
}

.news-list.type3 .name {
    display: -webkit-box;
    
    height: 53px;
}
.news-list.type4 .name{
    height: auto;
    margin-bottom: 0px;
}


.news-list .box:hover .name{
   
}

.news-list.type4 .description {
    /* display: none; */
}

.news-list .item .description{
    color: #888;
    -webkit-line-clamp: 1;
}
 
.news-list.type4 .description {
    max-height: 70px;
}

.news-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
}
.news-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    background: #6360D0;
     
    z-index: -1;
    transition: all .3s ease;
}
.news-list .box:hover .btn.more:before{
    opacity: 0;
}


.news-list .box:hover .btn.more {
    background: #3DAADE;
    color: #ffffff;
}

.news-list .date{
    color: #3DAADE;
}

.news-list.type1 .item:nth-child(2n) .txt_in {
    background:transparent;
}

.news-list .description {
    max-height: 45px;
}


@media screen and (max-width: 1000px){
    .news-list.type4 .item .box:hover{
        top:0;
    }
}
/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner:before {
    background: url(../../../images/layout01/common/bg01.jpg);
}
.banner,
.banner_m{
    position: relative;
    height: auto!important;
}
.banner .slider,
.banner_m .slider{
    max-width: 1300px;
    position: relative;
    margin: auto;
}
.banner *,
.banner_m *{
    height: 100%;
}
.banner .slick-arrow,
.banner_m .slick-arrow{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    padding: 0;
    border: 0;
    background: url(../../../images/layout01/common/index/arrow.png) no-repeat #46A4C5;
    background-size: contain;
    border-radius: 100%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    position: absolute;
    z-index: 80;
    top: 64%;
    cursor: pointer;
    transition: all 0.3s ease;
}
.banner .slick-prev,
.banner_m .slick-prev{
    right: -30px;
    top: 55%;
     transform: rotate(90deg);
}
.banner .slick-next,
.banner_m .slick-next{
    right: -30px;
    transform: rotate(270deg);
}
.banner .slick-arrow:hover,
.banner .slick-arrow:hover{
    background: url('../../../images/layout01/common/index/arrow.png') no-repeat #A7DBF1;
    background-size: contain;
}
.banner .slick-dots,
.banner_m .slick-dots{
     text-align: center;
     padding: 0;
     vertical-align: middle;
     margin: 10px 0 12px;
}
.banner .slick-dots li,
.banner_m .slick-dots li{
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    list-style-type: none;
}
.banner .slick-dots li button,
.banner_m .slick-dots li button{
    white-space: nowrap;
    text-indent: 101%;
    overflow: hidden;
    text-align: left;
    padding: 0;
    border: 0;
      background:transparent;
    background: #ddd;
    width: 8px;
    height: 8px;
    cursor: pointer;
    border-radius: 50%;
    margin: 0 5px;
}
.banner .slick-dots li.slick-active button,
.banner_m .slick-dots li.slick-active button{
    width: 16px;
    height: 8px;
    background: #46a4c5;
    border-radius: 30px;
}
.banner_m{
    display: none;
}
/*------------ title ------------*/
.title{
    color: #333;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 1px;
    margin: 0 0 30px;
    position:relative;
    z-index: 1;
}
.title:before{
    content:"";
    width: 20px;
    height: 110px;
    background: rgb(214 214 214 / 50%);
    transform: skewX(-20deg);
    position: absolute;
    z-index: -1;
    top: -26px;
    left: -187px;
    right: 0;
    margin: 0 auto;
}
.title span{
    color: #46a4c5;
    font-size: 40px;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 500;
}
.title h2{
    font-size: 28px;
    line-height: 1.2;
    letter-spacing: 4px;
    font-weight: 600;
    margin: 0;
    position:relative;
}
.title h2:before{
     content: ' ';
     display: inline-block;
     width: 7px;
     height: 7px;
     position:relative;
     margin: 6px 12px;
     background: #A7DBF1;
     border-radius:100%;
}
.title h2:after{
     content: ' ';
     display: inline-block;
     width: 7px;
     height: 7px;
     position:relative;
     margin: 6px 7px;
     background: #A7DBF1;
     border-radius:100%;
}
.title i{
    display: none;
}
/*------------ more ------------*/
.index_more{
    width: 160px;
    display: block;
    color: #555;
    z-index: 1;
}

.index_more a{
    margin: 0px auto;
    text-align: left;
    transition: all .3s ease;
    width: 160px;
    display: block;
}
.index_more a:hover{
    color: #46a4c5;
}
.index_more:hover a:after{
    background: url(../../../images/layout01/common/index/moreic_.png);
    right: -20px;
}
.index_more a{
    font-size: 0;
}
.index_more a span{
    font-size: 15px;
    font-family: "Josefin Sans", sans-serif;
}

.index_more a:after{
    content: ' ';
    display: inline-block;
    width: 50px;
    height: 50px;
    position:relative;
    margin: 0;
    background: url(../../../images/layout01/common/index/moreic.png);
    right: -13px;
    top: 18px;
    transition: all .3s ease;
}
/*------------ sect ------------*/
/*新編輯器*/
.article-sect .container{
    padding: 40px 15px;
}
/*!新編輯器*/
/*------------ about ------------*/
.about-sect{
    background: url(../../../images/layout01/common/index/about_bg.jpg) repeat-x;
    position: relative;
    padding: 140px 0 120px;
    background-size:cover;
    z-index: 1;
}
.about-sect:before {
    content: '';
    display: block;
    background: url(../../../images/layout01/common/index/about_pic2.jpg)50% 60% fixed;
    position: absolute;
    height: 100%;
    bottom: 0%;
    right: 0;
    width: 58%;
    z-index: 0;
    background-size: cover;
}
.about-sect:after {
    content: '';
    display: block;
    background: url(../../../images/layout01/common/index/about_pic3.png)no-repeat;
    position: absolute;
    height: 386px;
    top: 19%;
    left: 100px;
    width: 996px;
    z-index: -1;
    background-size: cover;
}
.about-sect .ablayout{
    display:flex;
    color:#fff;
    align-items: center;
}
.about-sect .ablayout .abtxt{
    width: 27%;
    box-sizing: border-box;
    padding: 65px 40px 0 20px;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
    line-height: 1.7;
    letter-spacing: 2px;
}
.about-sect .ablayout .abtxt h3{
    color:#99FFFF;
    font-size:24px;
    margin: 17px 0 5px;
}
.about-sect .ablayout .abpic{
    width: 25%;
    position: relative;
    z-index: 2;
}
.about-sect .ablayout .abiconsect{
    width: 46%;
    display: flex;
    justify-content: center;
}
.about-sect .ablayout .abiconsect .abicon{
    text-align:center;
    width: 210px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 0;
    box-sizing: border-box;
    position:relative;
    z-index: 1;
}
.about-sect .ablayout .abiconsect .abicon:before{
    content: ' ';
    display: inline-block;
    width: 130%;
    height: 1px;
    top: 80px;
    position: absolute;
    margin: 0 auto;
    left: -25px;
    right: 0;
    background: #777;
    z-index: -1;
}
.about-sect .ablayout .abiconsect .abiconnum{
    color:#A6DAF1;
    font-size:30px;
    font-family: 微軟正黑體;
    font-weight: bold;
    font-style: italic;
    line-height: 1.2;
}
.about-sect .ablayout .abiconsect .abicont{
     font-size:18px;
     font-weight: 500;
     letter-spacing: 3px;
     padding: 0 0 15px;
     position:relative;
}
.about-sect .ablayout .abiconsect .abicont:after {
    content: ' ';
    display: inline-block;
    width: 7px;
    height: 7px;
    bottom: -4px;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    background: #A7DBF1;
    border-radius: 100%;
}
.about-sect .ablayout .abiconsect .abiconpic{
    border-radius:100px;
    border:7px solid rgb(167 219 241 / 50%);
    width:110px;
    height:110px;
    box-sizing:border-box;
    margin: 20px 0 0 0;
}

.about-sect .index_more{
    margin: -30px 0px 0 auto;
    color: #fff;
}
.about-sect .col.pic{
    display: none;
}

.about-sect .title{
    margin-bottom: 10px;
    color: #fff;
    width: fit-content;
    margin: 0px 0px -72px 20px;
}
.about-sect .title:before{
    display:none;
}
.about-sect .title span{
    color:#fff;
}

.about-sect .txt-box .index-about-editor .editor{
   
}
.about-sect .txt .tag{
    display: none;
}
/*------------ news ------------*/
.articles-sect{
    padding-bottom: 50px;
    padding-top: 20px;
    background: #f5fbf4;
}
/*------------ news ------------*/
.news-sect{
    padding: 90px 0 40px;
}
.news-sect .index_more{
    position: absolute;
    right: 15px;
    top: 10px;
}
.news-list{
    justify-content: center;
    flex-wrap: wrap;
}
.slick-track{
    margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n){
    clear: none!important;
    width: 100%;

}
.news-list.type2 .item{
    border:none;
    margin-bottom: 0;
}
.news-list.type2 .pic{
    float: none;
    margin-right: 0;
    width: auto;
    height: auto;
    padding-bottom: 0;
}
.news-list.type2 .item .txt{
    padding: 0;
}
.news-list .btn.more{
    position: static;
    margin: 15px 0 0; 
}
/*最新消息 少量排版*/
.news-list.onlyitem-list.type2 .pic{
    float: left;
    margin-right: 25px;
}
.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n){
    width: 50%
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 308px);
    box-sizing: border-box;
    padding: 20px 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 5px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ products ------------*/
.products-sect .index_more{
    display: block;
    margin: 10px auto 50px;
}
.products-sect{
    position: relative;
    z-index: 10;
    padding: 40px 0;
}

.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    display: flex;
    max-width: 1000px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 30px 25px 30px 25px;
    margin: 0;
    border-radius: 0 25px 0 0;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
    height: 120px; 
    line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 0;
}
/*!少量排版*/
/*------------ service ------------*/
.service-sect{
    padding: 45px 0;
    background: url(../../../images/layout01/common/bg01.jpg);
    position:relative;
    z-index:1;
}

.service-sect:before {
    content: '';
    display: block;
    background: url(../../../images/layout01/common/bg02.jpg);
    position: absolute;
    height: 25%;
    bottom: 0%;
    left: 0;
    width: 100%;
    z-index: -1;
}
.service-sect .index_more{
    position:absolute;
    top: 95px;
    left: 62px;
}

.service-sect .title{
    max-width: 240px;
    margin: 70px 0 -160px;
}
.service-sect .slayout .sitem{
    position:relative;
    z-index:1;
    margin: 10px 8px;
    transition: all 0.3s ease;
    max-width: 230px;
}
.service-sect .slayout .sitem .sitemnum{
    position:absolute;
    bottom: 49px;
    left: 0;
    right: 0;
    z-index:2;
    font-size: 30px;
    color: #a7dbf1;
    font-family: 微軟正黑體;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    
    transition: all 0.3s ease;
}
.service-sect .slayout .sitem:hover .sitemnum{
    opacity:0;
}
.service-sect .slayout .sitem:hover .sit{
    opacity:0;
}
.service-sect .slayout .sitem .sit{
    font-size:18px;
    position:absolute;
    bottom: 29px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index:2;
    text-align:center;
    color: #fff;
    font-weight: 500;
    letter-spacing: 2px;
    transition: all 0.3s ease;
}
.service-sect .slayout .stop{
    display:flex;
    justify-content: flex-end;
    margin: 0 35px 0 auto;
}
.service-sect .slayout .sbottom{
    display:flex;
    justify-content: center;
    margin: 0 35px 0 0;
}
.service-sect .slayout .sitem .sipic{
    position: relative;
    /* transform: skewX(-15deg); */
    object-fit: cover;
    border-radius: 30px 0;
    overflow: hidden;
    transition: all 0.3s ease;
}
.service-sect .slayout .sitem .sipic:before{
    content: '';
    display: block;
    background: -webkit-linear-gradient(bottom, rgb(0 0 0 / 50%) 0%, rgb(0 0 0 / 10%) 10%);
    position: absolute;
    height: 1000%;
    bottom: 0%;
    left: 0;
    width: 100%;
    z-index: 0;
    transition: all 0.3s ease;
}
.service-sect .slayout .sitem:hover .sipic:before{
    opacity:0;
}
.service-sect .slayout .sitem .sipic img{
    transition: all 0.5s ease;
}
.service-sect .slayout .sitem:hover .sipic img{
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
/*------------ album ------------*/
.album-sect .album-list{
    margin: 0;
}
.album-sect .album-list .item{
    padding: 0 5px;
    min-width: 25%;
}
.album-list{
    display: flex;
    margin: 0 auto;
    width: 67%;
    justify-content: center;
}
.album-list .item .box{
    overflow:hidden;
    border-radius: 30px 0px;
}
.album-sect .album-list .item{
    margin-bottom: 0;
}
.album-list.type1 .item{
    border-bottom: none;
}
.album-sect .album-list .item .namebox{
    position: absolute;
    left: 0;
    right: 0;
    background: rgb(70 164 197 / 80%);
    color: #fff;
    font-size: 15px;
    padding: 8px 10px;
    transition: all 0.3s;
    opacity: 0;
    bottom: 0;
}
.album-list .box:hover .namebox{
    opacity: 1;
}
.album-sect .album-list .item .name{
    margin: 0;
}
.album-list .item .box .more{
    display: none;
}
.album-sect{
    padding: 20px 0 100px;
}
.album-sect .container{
    display: flex;
    align-items: center;
}
.album-sect .title{
    margin: 25px 0px 30px;
    width: 20%;
}

.album-sect .title:before{
    left: -45px;
    top: -10px;
}
.album-sect .index_more{
    width: 13%;
}
.album-sect .index_more a{
    width: 100px;
    text-align: center;
}
.album-sect .index_more a:after{
    right: 0px;
    top: 5px;
}
/*瀑布流*/
.album-sect.masonry-album-sect .container{
    display: block;
}
.album-sect.masonry-album-sect .title{
    background: none;
    margin: auto;
}
.album-sect.masonry-album-sect .index_more{
    display: none;
}
.masonry-album-sect{
    padding-top: 35px;
    padding-bottom: 70px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.masonry-album-sect .album-list{
    display: block;
    width: 100%;
}
.masonry-album-sect .item{
    width: 25%;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
}
/*!瀑布流*/
/*相簿 少量排版*/
.album-sect.onlyitem-sect{
    background: url(../../../images/layout01/common/index/album_bg.jpg);
    background-size: cover;
    background-position: center;
}
.onlyitem-sect .title{
    background: none;
    margin: auto;
}
.onlyitem-sect .index_more{
    display: none;
}
.onlyitem-sect .album-list .item{
    width: 32.33%;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
    margin: auto;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
    display: block;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 6px 0 0;
    font-size: 16px;
    color: #4C4C4C;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background: #eee;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.form-wrap{
    border:none;
    background: none;
}
.contact-sect .reminder{
    display: none;
}
.contact-sect .form-wrap .reminder{
    display: block;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    color: #000000;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1600px){
  
    .about-sect .ablayout .abtxt{
        width: 35%;
    }
    .about-sect .ablayout .abiconsect{
        width: 35%;
        padding: 0 15px;
    }
}
@media screen and (max-width: 1280px){
    
    .service-sect .title{
        max-width: 200px;
        margin: 0px auto 15px;
    }
    .service-sect .index_more{
        position:relative;
        top: 0px;
        left: 0px;
        margin: 10px auto 0;
    }
    .service-sect .slayout .stop{
        justify-content: center;
        margin: 0  auto;
    }
    .service-sect .slayout .sbottom{
         justify-content: center;
        margin: 0  auto;
    }
}
@media screen and (max-width: 1200px){
    /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 15px;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1000px){
    .about-sect{
        padding: 50px 0;
        background: url(../../../images/layout01/common/index/about_pic2.jpg)no-repeat;
        background-size: cover;
        z-index: 1;
    }
    .about-sect .index_more {
        margin: 15px auto 0;
        color: #fff;
    }
    .about-sect:before {
       display:none;
    }
    .about-sect:after {
        display:none;
    }
    .about-sect .title{
        margin-bottom: 0px;
        margin: 0 auto;
    }
    .about-sect .ablayout{
        flex-direction:column;
    }
    .about-sect .ablayout .abtxt{
        width: 100%;
        padding: 15px 10px;
        display: block;
    }
    .about-sect .ablayout .abtxt h3{
        font-size:18px;
        margin: 0px 0 15px;
        text-align:center;
    }
    .about-sect .ablayout .abpic{
        width: 100%;
        position: relative;
        z-index: 2;
        text-align: center;
        padding: 15px 0 28px;
    }
    .about-sect .ablayout .abiconsect .abiconnum {
        font-size: 25px;
        line-height: 1;
    }
    .about-sect .ablayout .abiconsect .abicon:before{
        top: 62px;
        left: 0;
        width: 100%;
    }
    .about-sect .ablayout .abiconsect .abicont{
         font-size:16px;
         padding: 0 0 10px;
    }
    .about-sect .ablayout .abiconsect{
        width:100%;
        flex-direction:column;
       align-items: center;
    }
    .about-sect .ablayout .abiconsect .abicon{
        margin:0 0 30px;
    }
    .news-sect{
        padding: 40px 0;
    }
    .news-sect .index_more{
        position: relative;
        right: 0px;
        top: 0px;
        margin: 0 auto;
    }
    .title:before{               
        display:none;
    }
    .products-sect {
        padding: 30px 0;
    }
    .products-sect .index_more {
        margin: 0px auto 20px;
    }
    .service-sect {
        padding: 20px 0;
    }
    .service-sect .slayout .sitem .sitemnum{
        right: 0px;
    }
    .service-sect .slayout .sitem .sit{
        right: 0px;
    }
    .service-sect .slayout .sitem .sipic{
        transform: skewX(0deg);
    }
    .service-sect .slayout .stop{
       align-items: center;
       flex-wrap: wrap;
       max-width: 700px;
    }
    .service-sect .slayout .sitem{
        width:50%;
    }
    .service-sect .slayout .sbottom{
        align-items: center;
        flex-wrap: wrap;
        max-width: 700px;
    } 
    .news-list li,
    .products-list li{
        width: 50%;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
   .title span{
        font-size: 30px;
    }
    .title{
        margin-bottom: 28px;
    }
    
    .banner .slick-arrow,
    .banner_m .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev,
    .banner_m .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next,
    .banner_m .slick-next{
        background-position: 100% 0;
        margin-right: -35px;
        border-left: #8A8A8A 1px solid;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }
    .album-sect.onlyitem-sect{
        background: #fff;
    }
    .album-sect{
        padding: 20px 0 35px;
        background: none;
    }
    .masonry-album-sect{
        background: none;
    }
    .album-sect .container{
        display: block;
        padding: 0 15px;
    }
    .album-sect .title{
        margin: 0px auto 20px;
        width: auto;
        height: auto;
        padding: 0;
        background: none;
    }
    .album-sect .index_more{
        background: none;
        width: auto;
        height: auto;
        padding: 27px 0 0px;
        line-height: 1;
    }
    .album-sect .title h2,.album-sect .index_more a span{
        position: static;
        margin:0 auto;
    }
    .album-list{
        width: 100%;
        margin: 0;
    }
}
@media screen and (max-width: 767px){
    .service-sect .slayout .sitem{
        width:100%;
    }
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
        background: url(../../../images/layout01/common/bg01.jpg);
    }
    .album-list{
        flex-wrap: wrap;
    }
    .album-sect .album-list .item{
        min-width: 50%;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    } 
}